{
  "label": "Armentières",
  "variables": {
    "theme_color": "#e8735f",
    "email_header_asset": "emails:logo"
  },
  "settings": {
    "combo": {
      "COMBO_ASSET_SLOTS.update": {
        "authentication-required:icon": { "label": "Authentification nécessaire: Icône" },
        "emails:logo": { "label": "Emails : logo" },
        "external-link:icon": { "label": "Lien externe: Icône" },
        "header:logo": { "label": "Têtière : logo" },
        "page-header:background": { "label": "En-tête de page : fond" },
        "profile:icon": { "label": "Profil : Icône" },
        "register:background": { "label": "S'enregistrer: Fond" },
        "report:background": { "label": "Signaler une anomalie: Fond" },
        "suggest:background": { "label": "Suggérer une démarche: Fond" },
        "tracking-code-input:background": { "label": "Entrée du code de suivi: fond" },
        "tracking-code:background": { "label": "Code de suivi: Fond" }
      }
    }
  }
}
